@charset "utf-8";

html {overflow-y:scroll;}
html, body {height:100%;}
body {font-size:12px;}
.wrap {position:relative; min-width:1000px; min-height:100%;}
.wrapBox {width:990px; margin:0 auto;}

/* 상단 배너 */
.top_banner {position:relative; height:109px; background:#fef2ed; border-bottom:1px solid #dbdbdb;}
.top_banner .wrapBox {position:relative; text-align:center; padding:25px 0 28px; background:url("../img/top_banner_img.png") no-repeat 0 0;}
.top_banner .wrapBox strong {display:block; font-size:22px; color:#ea3e10; line-height:36px;}
.top_banner .wrapBox p {font-size:14px; color:#656161; line-height:20px;}
.top_banner .wrapBox button {display:block; position:absolute; height:19px; top:45px; right:0;}

/* 헤더 */
#header {}
#header .top_header {height:39px; background:#fbfbfb; border-bottom:1px solid #dbdbdb;}
#header .top_header .wrapBox .lnb {position:relative;}
#header .top_header .wrapBox .lnb > li {float:left; line-height:39px;}
#header .top_header .wrapBox .lnb > li > a {color:#8b8b8b; padding:0 14px; line-height:20px; text-align:center;}
#header .top_header .wrapBox .lnb > li > .line {position:absolute; height:10px; top:15px; display:block; border-left:1px solid #f0f0f0;}
#header .top_header .wrapBox .lnbLeft {float:left;}
#header .top_header .wrapBox .lnbLeft  li:first-child > a {padding-left:0;}
#header .top_header .wrapBox .lnbRight {float:right; z-index:60;}
#header .top_header .wrapBox .lnbRight > .book_m { position:relative; z-index:60;}
#header .top_header .wrapBox .lnbRight > .book_m > button {color:#8b8b8b; padding:0 14px; line-height:20px; text-align:center; letter-spacing:0;  font-size:12px; padding-right:0;} 
#header .top_header .wrapBox .lnbRight > .book_m > .sub {display:none;}
#header .top_header .wrapBox .lnbRight > .book_m.open > .sub {position:absolute; top:100%; left:0; margin-left:-30px; width:130px; background:#fff; border:1px solid #dbdbdb; text-align:left; display:block; color:#fff; z-index:100;}
#header .top_header .wrapBox .lnbRight > .book_m.open > .sub > ul > li {float:none;  font-size:12px; line-height:40px; display:block; padding:0 15px;}
#header .top_header .wrapBox .lnbRight > .book_m.open > .sub > ul > li + li {border-top:1px solid #dbdbdb;}
#header .top_header .wrapBox .lnbRight > .book_m.open > .sub > ul > li.book_last {background:#f0f0f0; padding:0 15px; border-bottom:none;}
#header .top_header .wrapBox .lnbRight > .book_m.open > .sub > ul > li.book_last img {display:block; float:left; margin:12px 7px; width:16px; height:15px;}
#header .top_header .wrapBox .lnbRight > .book_m.open > .sub > ul > li.book_last > a {display:block; font-size:16px; line-height:40px; color:#00a0e9;}
#header .top_header .wrapBox .lnbRight > .book_m.open > .sub > ul > li > a {color:#808080; display:block;}
#header .top_header .wrapBox .lnbRight > .book_m.open > .sub > ul > li > a:hover {font-weight:700; }

#header .header {overflow:hidden; position:relative; height:90px;}
#header .header a {display:block;}
#header .header h1 {padding:10px 0 13px; float:left;}
#header .header h1 img {height:100%;}
#header .header fieldset {position:absolute; height:40px; top:50%; margin-top:-20px; left:50%; margin-left:-147px;}
#header .header fieldset input {width:232px; height:26px; vertical-align:middle; line-height:26px; padding:4px 10px; float:left; border:3px solid #ea3e10; border-width:3px 0 3px 3px;}
#header .header fieldset button {background:#ea3e10; width:40px; height:40px;}
#header .header .headerRightBanner {float:right;}
#header .header .headerRightBanner > a {color:#adadad; font-size:12px; text-align:right; line-height:20px; padding:22px 0 23px 138px; display:block; background:url("../img/header_banner.jpg") no-repeat 0 12px;}
#header .header .headerRightBanner strong {display:block; font-size:16px; color:#8b8b8b; line-height:25px;}

.gnbBar {height:44px; border-top:1px solid #e5e5e5; }
.gnbBar > .gnbLine {height:4px; background:#ea3e10;}
.gnbBar > .gnbLine > .opacity30 {height:1px; background:#000; opacity:0.3;}
.gnbBar > .gnbLine > .original {height:2px;}
.gnbBar > .gnbLine > .opacity10 {height:1px; background:#000; opacity:0.1;}
.gnbBar .gnb {height:40px; font-size:0; line-height:0; border:1px solid #e5e5e5; border-width:0 1px; text-align:center;}
#ie7 #header .gnbBar .gnb > li  {display:inline;}
.gnbBar .gnb > li  {display:inline-block; position:relative; z-index:30;}
.gnbBar .gnb > li > a {display:block; line-height:40px; font-size:13px; font-weight:700; padding:0 17px; letter-spacing:0; color:#000;}
.gnbBar .gnb > li:hover > a {color:#ea3e10;}
.gnbBar .gnb > li:hover .sub {display:block;}
.gnbBar .gnb > li > .sub {position:absolute; top:100%; left:-17px; right:-17px; padding:10px 0; background:#ff7753; color:#fff; display:none; text-align:left;}
.gnbBar .gnb > li .sub ul  li {}
.gnbBar .gnb > li .sub ul  li a {color:#ffffff; font-size:13px; line-height:25px; display:block; padding-left:15px;}
.gnbBar .gnb > li .sub ul  li:hover a {background:#ec5a33;}

/* 푸터 */
#footer {position:relative; width:988px; height:280px; border:1px solid #ccc; margin-bottom:80px; border-top:2px solid #ccc; background:#fafafa; }
#footer > section {float:left; position:relative; text-align:left; margin-left:35px; width:180px;}
#footer > section h4 { padding:34px 0 30px; letter-spacing:0; font-size:12px; color:#000; line-height:18px;}
#footer > section  p {font-size:12px; line-height:20px; color:#888; letter-spacing:0;}
#footer > section  mark {display:block; font-weight:900; color:#000; font-size:13px; line-height:20px;}
#footer > section.nav {overflow:hidden;}
#footer > section.nav > .personal {display:block; font-size:12px; line-height:20px; color:#888; font-weight:700; padding:13px 0 2px;}
#footer > section.nav > ul  {display:block; width:123px; overflow:hidden; margin:0 -9px;}
#footer > section.nav > ul > li {font-size:12px; line-height:26px; color:#888; float:left; background:url("../img/footer_nav_bg.gif") 0 9px no-repeat;}
#footer > section.nav > ul > li > a {padding:0 9px; color:#888;}
#footer > section.footer_info {height:280px; margin:0; padding-left:35px; padding-bottom:0; width:274px; border-left:1px solid #e5e5e5;}
#footer > section.footer_info dl dt {font-size:12px; line-height:20px; color:#888; font-weight:700; float:left; padding-right:6px;}
#footer > section.footer_info dl dd {font-size:12px; line-height:20px; color:#888;}
#footer > section.footer_info dl dd > a.business_check {padding:3px; background:#fafbff; border:1px solid #dfdfdf; border-bottom-color:#b1b1b1; color:#000; font-size:9px;}
#footer > section.footer_info .copy {padding-top:20px;}

/* 푸터 > 서비스 */
.wrap.about .explainBox {height:793px;}
.wrap.about.company .company_txt {border:1px solid #ededed; padding:30px;}
.wrap.about.company .company_txt > p {color:#6c6b6b; font-size:16px; line-height:25px;}
.wrap.about.company .company_txt > p > span {color:#40b4cd; font-weight:700; display:block; padding-bottom:28px;}


